---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:39:51Z"
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: cco-metrics
    namespace: openshift-cloud-credential-operator
    resourceVersion: "9274"
    selfLink: /api/v1/namespaces/openshift-cloud-credential-operator/endpoints/cco-metrics
    uid: 33220499-bd7d-44ae-be3e-82a1e9668796
  subsets:
  - addresses:
    - ip: 10.130.0.9
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: cloud-credential-operator-78479968fc-vnsj9
        namespace: openshift-cloud-credential-operator
        resourceVersion: "9272"
        uid: ed9a4e3f-bf36-4c5a-801a-bb4657efb582
    ports:
    - name: metrics
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82512"
  selfLink: /api/v1/namespaces/openshift-cloud-credential-operator/endpoints
